
.icon-heart:before { content: '\e800'; } /* '' */
.icon-heart-empty:before { content: '\e801'; } /* '' */
.icon-star:before { content: '\e802'; } /* '' */
.icon-star-empty:before { content: '\e803'; } /* '' */
.icon-bookmark:before { content: '\e804'; } /* '' */
.icon-angle-down:before { content: '\e805'; } /* '' */
.icon-angle-left:before { content: '\e806'; } /* '' */
.icon-angle-right:before { content: '\e807'; } /* '' */
.icon-angle-up:before { content: '\e808'; } /* '' */
.icon-audio:before { content: '\e809'; } /* '' */
.icon-back-5m:before { content: '\e80a'; } /* '' */
.icon-back-30s:before { content: '\e80b'; } /* '' */
.icon-delete:before { content: '\e80c'; } /* '' */
.icon-download:before { content: '\e80d'; } /* '' */
.icon-envelope:before { content: '\e80e'; } /* '' */
.icon-forward-5m:before { content: '\e80f'; } /* '' */
.icon-forward-30s:before { content: '\e810'; } /* '' */
.icon-gallery:before { content: '\e811'; } /* '' */
.icon-home:before { content: '\e812'; } /* '' */
.icon-location:before { content: '\e813'; } /* '' */
.icon-music:before { content: '\e814'; } /* '' */
.icon-mute:before { content: '\e815'; } /* '' */
.icon-phone:before { content: '\e816'; } /* '' */
.icon-play:before { content: '\e817'; } /* '' */
.icon-save:before { content: '\e818'; } /* '' */
.icon-search:before { content: '\e819'; } /* '' */
.icon-send:before { content: '\e81a'; } /* '' */
.icon-share:before { content: '\e81b'; } /* '' */
.icon-tags:before { content: '\e81c'; } /* '' */
.icon-user:before { content: '\e81d'; } /* '' */
.icon-volume:before { content: '\e81e'; } /* '' */
.icon-link:before { content: '\e81f'; } /* '' */
.icon-clock:before { content: '\e820'; } /* '' */
.icon-arrow-down:before { content: '\e821'; } /* '' */
.icon-arrow-left:before { content: '\e822'; } /* '' */
.icon-arrow-right:before { content: '\e823'; } /* '' */
.icon-arrow-top:before { content: '\e824'; } /* '' */
.icon-close:before { content: '\e825'; } /* '' */
.icon-pause:before { content: '\e826'; } /* '' */
.icon-stop:before { content: '\e827'; } /* '' */
.icon-calendar:before { content: '\e828'; } /* '' */
.icon-plus:before { content: '\e829'; } /* '' */
.icon-bookmark-empty:before { content: '\f097'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-youtube-play:before { content: '\f16a'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-google:before { content: '\f1a0'; } /* '' */
.icon-paper-plane:before { content: '\f1d8'; } /* '' */
.icon-pinterest:before { content: '\f231'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-snapchat-ghost:before { content: '\f2ac'; } /* '' */